html {
   background-color:white;
   margin:0px;
   padding:0px;
}

body {
   width:800px;
   margin-top:25px;
   margin-left:auto;
   margin-right:auto;
   padding:0px;
   font-family:verdana, arial, helvetica,sans-serif;
}

#header {
   position:absolute;
   width:800px;
   height:125px;
   margin-top:0px;
   margin-left:0px;
   background-color:#64A0FF;

}

#logo {
   position:absolute;
   top:12px;
   left:40px;
   width:100px;
   height:100px;
}

#bannerklein {
   position:absolute;
   top:47px;
   right:10px;
   width:234px;
   height:60px;
   background-color:white;
}

#top_navigation {
   position:absolute;
   top:30px;
   right:5px;
   width:100%;
   background-color:rgb(239,239,239);
   z-index:2;
   }

a.top_link {
   display:block;
   position:absolute;
   width:100px;
   text-align:center;
   height:18px;
   font-family:"MS Sans Serif",sans-serif;
   font-size:12px;
   font-weight:bold;
   padding-top:1px;
   text-decoration:none;
   border:1px solid black;
   }

a.top_link:link, a.top_link:visited {
   color:black;
   background-repeat:no-repeat;
   background-color:#64A0FF;;
   }

a.top_link:hover, a.top_link:active {
   color:black;
   background-position:top right;
   background-repeat:no-repeat;
   background-color:white;
   }

a.top_navi_self:link, a.top_navi_self:visited {
   background-color:red;
   color:white;
}

a#archiv {
   bottom:0px;
   right:520px;
   z-index:3;
   }
a#presse {
   bottom:0px;
   right:417px;
   z-index:4;
   }
a#literatur {
   bottom:0px;
   right:314px;
   z-index:5;
   }
a#kontakt {
   bottom:0px;
   right:213px;
   z-index:6;
   }
a#impressum {
   bottom:0px;
   right:108px;
   z-index:7
   }
a#datenschutz {
   bottom:0px;
   right:4px;
   z-index:8
   }
   a#archiv:hover, a#archiv:active,
   a#presse:hover, a#presse:active,
   a#literatur:hover, a#literatur:active,
   a#kontakt:hover, a#kontakt:active,
   a#impressum:hover, a#impressum:active
   a#datenschutz:hover, a#datenschutz:active{
   z-index:9;
   }

h1 {
   position:absolute;
   top:47px;
   left:175px;
   font-weight:bold;
   font-style:normal;
   font-size:20pt;
   line-height:1.1em;
   color:rgb(0,0,0);
}



#navigation {
   position:absolute;
   background-color:#64A0FF;
   margin-top:125px;
   margin-left:0px;
   width:180px;
   padding-top:25px;
}

a.navi, a.navi_first, a.navi_self {
   display:block;
   white-space:nowrap;
   overflow:hidden;
   border-left:1px solid black;
   border-right:1px solid black;
   border-bottom:1px solid black;
   font-family:Tahoma,sans-serif;
   font-size:12px;
   font-weight:bold;
   text-decoration:none;
   letter-spacing:0.1em;
   padding:3px;
   text-align:center;

}

a.navi_first {
   border-top:1px solid black;
}

a.navi:link, a.navi_first:link,
a.navi:visited, a.navi_first:visited {
    background-color:#64A0FF;
   color:black;
}

a.navi_self:link, a.navi_self:visited {
   background-color:red;
   color:white;
}

a.navi:hover, a.navi_first:hover, a.navi_self:hover,
a.navi:active, a.navi_first:active, a.navi_self:active {
   background-color:white;
   color:black;
}

#content {
   position:absolute;
   margin-top:127px;
   margin-left:185px;
   margin-right:185px;
   width:430px;
}

#formular {
   position:absolute;
   background-image:url(quer1.jpg);
   margin-top:125px;
   margin-left:auto;
   margin-right:auto;
   width:800px;
}

.Button {
   background-color:rgb(0,18,234); color:white; width:180px; border:6px solid #BFBFBF;
}

.kasten {
  font-size: 12pt;
  text-align: center;
  padding: 5px;
  color: white;
  background-color:rgb(0,18,234);
  border-style: solid;
  border-width: 1px;
  border-color: white;
  width:380px;
  margin-left:auto;
  margin-right:auto;
  }

#features {
   position:absolute;
   background-color:#64A0FF;
   margin-top:125px;
   margin-left:620px;
   width:180px;
}



h1,h2,p.text,p.intro,ul,ol,table.text {
   margin-left:16px;
   margin-right:16px;
}



h2 {
   font-weight:bold;
   font-style:normal;
   font-size:16pt;
   line-height:1.1em;
   color:rgb(0,0,0);
   border-left:#64A0FF solid 2px;
   border-top:#64A0FF solid 2px;
   padding-left:10px;
   padding-top:4px;
   margin-top:25px;
   width:90%;
   text-align: left;
}

h3 {
   font-weight:bold;
   font-style:normal;
   font-size:14pt;
   line-height:1.1em;
   color:rgb(0,0,0);
   padding-left:10px;
   padding-top:4px;
   margin-top:24px;
   width:90%;
   text-align: left;
}

hr {
   font-weight:bold;
   font-style:normal;
   font-size:110%;
   line-height:1.1em;
   color:rgb(0,0,0);
   border-top:#64A0FF solid 2px;
   width:90%;
}

p.intro {
   text-align:justyfi;
   font-weight:normal;
   font-style:italic;
   font-size:12pt;
   line-height:1.1em;
   margin-left:48px;
   color:black;

}

p {
   text-align:justify;
   font-weight:normal;
   font-style:normal;
   font-size:12pt;
   line-height:1.2em;
   color:black;
   margin-left:16px;
   margin-right:16px;

}

b {
  font-weight:900;
}

li {
   text-align:justify;
   margin-left: 16px;
   margin-right: 16px;
   font-weight:normal;
   font-style:normal;
   font-size:12pt;
   line-height:1.1em;
   color:black;
}

td,th {
   text-align:left;
   font-style:normal;
   font-size:90%;
   line-height:1.1em;
   color:black;
}

th {
   font-weight:bold;
}

.kasten_2 {
  font-size: 12pt;
  text-align: justify;
  padding: 5px;
  color: white;
  background-color:#64A0FF;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  width:400px;
  margin-left:auto;
  margin-right:auto;
  padding: 10px;
  }

.kasten_3 {
  font-size: 12pt;
  text-align: justify;
  padding: 5px;
  color: black;
  border-style: solid;
  border-width: 2px;
  border-color:#64A0FF;
  width:400px;
  margin-left:auto;
  margin-right:auto;
  padding: 10px;
  }

div.box_title {
   margin-top:16px;
   margin-left:8px;
   margin-right:8px;
   background-color:#64A0FF;
   color:white;
   font-family:Tahoma,sans-serif;
   font-size:10pt;
   font-weight:bold;
   padding:1px;
   text-align: center;
}

div.box_content {
   margin-left:8px;
   margin-right:8px;
   margin-bottom:8px;
   background-color:white;
   border:#64A0FF solid 1px;
   color:black;
   font-size:10pt;
   font-weight:normal;
   padding:3px;
   text-align: justify;
}

#table {
   position:absolute;
   top:0px;
   left:541px;
   background-color:rgb(239,239,239);
}

#td {
   width:75px;
   text-align:center;
   height:18px;
   font-size:12pt;
   font-weight:bold;
   padding-top:1px;
}

div.box_kopf {
   text-decoration:none;
   margin-top:16px;
   margin-left:8px;
   margin-right:8px;
   background-color:#64A0FF;
   color:white;
   font-size:10pt;
   font-weight:bold;
   padding:1px;
   text-align: center;
}

div.box_links {
   text-decoration:none;
   margin-left:8px;
   margin-right:8px;
   margin-bottom:8px;
   background-color:rgb(239,239,239);
   border:rgb(0,0,0) solid 1px;
   font-size:10pt;
}

.links {
   text-decoration:none;
   font-weight:bold;
   color:red;
   text-align:center;
   padding-left:5px;
   border: 1px solid black;
   width:35%;
   background-color:white;
}

.rechts {
   font-weight:normal;
   color:black;
   text-align:justify;
   padding:5px;
   border: 1px solid black;
   width:65%;
   background-color:white;
}